
.Day, .Today, .OtherMonthDay {
    border: 1px solid #636563!important;
    height: 75px;
    text-align: right;
    vertical-align: top;
    width: 14%;
}
.CalendarTitle {
    background-color: #000000 !important;
    border: 0 none;
    color: #FFFFFF !important;
    font-size: 110%;
    font-weight: bold;
}
.CalendarDayHeader {
    background-color: #bd2031!important;
    color: #fff!important;
    font-size: 90%;
    font-weight: bolder;
    text-align: center;
}
.Calendar {
    border: 1px solid #636563!important;
    border-collapse: collapse;
    font-size: x-small;
    width: 98%;
}
.Today {
    font-style: italic;
    font-weight: bold;
}
.OtherMonthDay {
    background-color: #d6d3d6!important;
}
.WeekendStyle {
    background-color: #d6d3d6!important;
    border: 1px solid #636563!important;
    height: 75px;
    text-align: right;
    vertical-align: top;
    width: 14%;
}
.HolidayStyle {
    background-color: #ea8893;
    border: 1px solid #636563!important;
    cursor: help;
    height: 75px;
    text-align: right;
    vertical-align: top;
    width: 14%;
}
div.HolidayDiv {
    height: 50px;
}
font.HolidayDivText {
    font-size: 8pt !important;
    font-weight: bold;
}
p.HolidayPara {
}
table.CalendarTitle {
    margin-bottom: 0px!important;
}
a[title="Go to the previous month"] {
    color: white!important;
}
a[title="Go to the next month"] {
    color: white!important;
}

/* Magic Starts Here */
@media only screen and (max-width: 400px) {
/* Force table to not be like tables anymore */
table.Calendar table,
table.Calendar thead,
table.Calendar tbody,
table.Calendar th,
table.Calendar td,
table.Calendar tr
{ display: block; }

table.Calendar { margin: 0px; }
 
/* Hide table headers (but not display: none;, for accessibility) */
table.Calendar tr th 
{ position: absolute; top: -9999px; left: -9999px; }
/*table.Calendar tr { border: 1px solid #ccc; }*/
/* Zebra striping */
/*table.Calendar tr:nth-of-type(odd) { background: #eee; }*/
/* Behave like a "row" */
table.Calendar td { border: none; border-bottom: 1px solid #eee; position: relative; padding-left: 25%; white-space: normal; text-align: left; }
/* Now like a table header */
table.Calendar td:before { position: absolute; top: 6px; left: 6px; width: 45%; padding-right: 10px; white-space: nowrap; text-align: left; font-weight: bold; }
 
/*Label the data*/
table.Calendar tr td.OtherMonthDay { display: none; }
table.Calendar td.WeekendStyle:nth-of-type(1):before,
table.Calendar td.OtherMonthDay:nth-of-type(1):before,
table.Calendar td.Today:nth-of-type(1):before,
table.Calendar td.HolidayStyle:nth-of-type(1):before
{ content: "Sun"; }
 table.Calendar td.Day:nth-of-type(2):before,
table.Calendar td.OtherMonthDay:nth-of-type(2):before,
table.Calendar td.Today:nth-of-type(2):before,
table.Calendar td.HolidayStyle:nth-of-type(2):before
{ content: "Mon"; }
table.Calendar td.Day:nth-of-type(3):before,
table.Calendar td.OtherMonthDay:nth-of-type(3):before,
table.Calendar td.Today:nth-of-type(3):before,
table.Calendar td.HolidayStyle:nth-of-type(3):before
{ content: "Tue"; }
table.Calendar td.Day:nth-of-type(4):before,
table.Calendar td.OtherMonthDay:nth-of-type(4):before,
table.Calendar td.Today:nth-of-type(4):before,
table.Calendar td.HolidayStyle:nth-of-type(4):before
{ content: "Wed"; }
table.Calendar td.Day:nth-of-type(5):before,
table.Calendar td.OtherMonthDay:nth-of-type(5):before,
table.Calendar td.Today:nth-of-type(5):before,
table.Calendar td.HolidayStyle:nth-of-type(5):before
{ content: "Thu"; }
table.Calendar td.Day:nth-of-type(6):before,
table.Calendar td.OtherMonthDay:nth-of-type(6):before,
table.Calendar td.Today:nth-of-type(6):before,
table.Calendar td.HolidayStyle:nth-of-type(6):before
{ content: "Fri"; }
table.Calendar td.WeekendStyle:nth-of-type(7):before,
table.Calendar td.OtherMonthDay:nth-of-type(7):before,
table.Calendar td.Today:nth-of-type(7):before,
table.Calendar td.HolidayStyle:nth-of-type(7):before
{ Content: "Sat"; }
tr.CalendarRow td.CalendarData1 { font-weight: bold; }

table.CalendarTitle tr td:nth-of-type(1) { width: 10px !important; text-align: left; padding: 0px!important; margin-left: -65px!important; border: 0px!important; }
table.CalendarTitle tr td:nth-of-type(2) { width: 81px !important; text-align: left; padding: 0px!important; margin-left: -20px!important; border: 0px!important; }
table.CalendarTitle tr td:nth-of-type(3) { width: 10px !important; text-align: right; padding: 0px!important; margin-left: 76px!important; border: 0px!important; }
table.Calendar tr:nth-of-type(1) { display: inline; }

table.Calendar tr td { width: 190px!important; text-align: right; padding-right: 25px; }
table.Calendar { width: 284px!important; }
table.Calendar tr { width: 95%!important; }
/*div.iMIS-WebPart { padding-left: 12%; }*/

table.Calendar tr:nth-of-type(1) td:nth-of-type(1) { display: none; column-count: 3!important; /*CSS3*/ -moz-column-count: 3!important; /*Firefox*/ -webkit-column-count: 3!important; /*Safari & Chrome*/ -ms-column-count: 3!important; /*Internet Exploder*/ -o-column-count: 3!important; /*Opera*/ background-color: #000!important; width: 174px!important; }
}
/* End of the magic */
/********************************************************************************************************/